Projects "upgraded" to incorrect .NET version - by Marcel Raad

Status : 

  Won't Fix<br /><br />
		Due to several factors the product team decided to focus its efforts on other items.<br /><br />
		A more detailed explanation for the resolution of this particular item may have been provided in the comments section.


1
0
Sign in
to vote
ID 836596 Comments
Status Closed Workarounds
Type Bug Repros 1
Opened 3/19/2014 2:10:35 AM
Access Restriction Public

Description

I'm using Visual Studio 2013.1 and I have uninstalled the .NET Framework 4.5 Multi-Targeting Pack, so I can only target .NET Framework 4.5.1. Every time I open a .NET Framework 4.5 project, VS offers me to "upgrade" it to .NET Framework 4.5. Instead, it should upgrade them to .NET Framework 4.5.1.
Sign in to post a comment.
Posted by Will [MSFT] on 4/7/2014 at 2:43 PM
Hello and thank you for the feedback. Though we will not have a chance to address this issue in the next version of Visual Studio, we will consider this feedback when planning for future versions. While we will not be able to address this issue directly – your feedback is essential to help us focus our efforts on the parts of the product that matter to our customers. If you believe this is an area of Visual Studio that needs further improvement, please vote for it on Visual Studio User Voice (http://visualstudio.uservoice.com/forums/121579-visual-studio).
Posted by Helen [MSFT] on 3/19/2014 at 8:27 PM
Your issue has been routed to the appropriate VS development team for review. We will contact you if we require any additional information. If you require immediate assistance with this issue, please contact product support at http://support.microsoft.com/ph/1117.
Posted by Macy [MSFT] on 3/19/2014 at 2:50 AM
Thank you for your feedback, we are currently reviewing the issue you have submitted. If you require immediate assistance with this issue, please contact product support at http://support.microsoft.com/ph/1117.